

/*-- Banner --*/
#banner									{ height: 470px; overflow: hidden; padding: 0; margin: 0; width: 100%; }
#banner > img							{ display: block; padding: 0; margin: 0; }


/*-- Home Page --*/
#home_callouts							{ list-style: none; display: block; padding: 0; margin: 0; height: 76px; overflow: hidden; background: rgb(179,223,253); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(179,223,253,1) 0%, rgba(114,181,235,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,223,253,1)), color-stop(100%,rgba(114,181,235,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(179,223,253,1) 0%,rgba(114,181,235,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(179,223,253,1) 0%,rgba(114,181,235,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(179,223,253,1) 0%,rgba(114,181,235,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(179,223,253,1) 0%,rgba(114,181,235,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dffd', endColorstr='#72b5eb',GradientType=0 ); /* IE6-9 */
}
#home_callouts > li						{ float: left; display: block; width: 33%; background: url(../../images/home_callouts_li.png) center left no-repeat; padding: 0 0 0 2px; margin: 0; }
#home_callouts > li:first-child			{ background: none; }
#home_callouts > li > a					{ display: block; text-align: center; font-family: 'Allura', cursive; font-size: 34px; line-height: 34px; padding: 20px 0; color: #06314a; text-shadow: 1px 1px 1px #B3B3B3; }
#home_callouts > li > a > span			{ background: url(../../images/home_callouts_li_span.png) top right no-repeat; padding: 0 25px 0 0; margin: 0; line-height: 34px; }
#home_callouts > li > a:hover			{ text-decoration: none; text-shadow: 0px 0px 4px #FFF; height: 43px; }
#home_callouts > li > a:hover > span	{ background-position: bottom right; }

#home_left								{ float: left; padding: 10px 0 0 80px; margin: 0; width: 600px; }
#home_left h1:first-child				{ font-family: 'Playfair Display', serif; font-size: 28px; color: #06314a; display: block; line-height: 32px; font-weight: normal; }
#home_left p							{ color: #333; line-height: 30px; }

#home_right								{ float: right; width: 260px; padding: 10px 10px 0 40px; margin: 0 20px 0 0; border-left: 1px solid #bababa; border-right: 1px solid #bababa; }
#home_right h1:first-child				{ text-transform: uppercase; font-family: 'Playfair Display', serif; font-size: 28px; color: #333; font-weight: normal; }
#home_right_more						{ display: block; float: left; text-transform: uppercase; font-family: 'Titillium Web', sans-serif; font-size: 13px; height: 23px; padding: 0 28px 0 0; color: #333 !important; background: url(../../images/home_right_more.png) top right no-repeat; }
#home_right_more:hover					{ background-position: bottom right; text-shadow: 0 0 1px #333; text-decoration: none; }


/*-- Featured Listings --*/
#featured_wrap							{ padding-bottom: 4px; border-bottom: 1px solid #999; margin: 0 0 -6px; position: relative; z-index: 50; }
#featured_ct							{ margin: 0; z-index: 20; position: relative; width: 100%; display: block; -webkit-box-shadow: 0 -1px 8px 0px #2B2B2B; box-shadow: 0 -1px 8px 0px #2B2B2B; background: url(../../images/featured_wrap.png) top left repeat; }
#featured								{ width: 1100px; margin: 0 auto; padding: 20px 0; }
#featured_title							{ display: block; padding: 0; margin: 0 0 0 115px; font-family: 'Allura', cursive; font-size: 40px; color: #06314a; }
#featured_left							{ float: left; width: 62px; height: 205px; display: block; background: url(../../images/featured_left.png) top center no-repeat; padding: 0; margin: 0 0 0 20px; }
#featured_right							{ float: left; width: 62px; height: 205px; display: block; background: url(../../images/featured_right.png) top center no-repeat; padding: 0; margin: 0; }
#featured_left:hover,
#featured_right:hover					{ background-position: bottom center; }

#featured_window						{ width: 935px; float: left; overflow: hidden; height: 210px; padding: 0; margin: 0 0 20px; }
#featured_listings						{ list-style: none; display: block; padding: 0; margin: 0; width: 150%; }
#featured_listings > li					{ float: left; padding: 0 25px; border-right: 1px solid #8898a2; margin: 0; }
#featured_listings > li > a				{ display: block; padding: 8px; margin: 0; width: 245px; }
#featured_listings > li > a:hover		{ text-decoration: none; background: #fff; }
#featured_listings > li > a > img		{ display: block; padding: 0; margin: 0 auto; }
#featured_window .featured_listing_title { font-family: 'Titillium Web', sans-serif; font-size: 16px; color: #06314a; line-height: 24px; display: block; }
#featured_window .featured_listing_address { font-family: 'Titillium Web', sans-serif; font-size: 12px; color: #06314a; line-height: 16px; display: block; }

